Pull to refresh
  • by relevance
  • by date
  • by rating

В популярной NPM-библиотеке netmask обнаружена критическая уязвимость

Information Security *Node.JS *GitHub

В популярном npm-пакете node-netmask нашли уязвимость, которая позволяет обойти ограничение доступа к IP-адресам и провести атаку SSRF, RFI или LFI на приложение на базе Node.js. Уже выпущен патч.

Читать далее
Total votes 19: ↑19 and ↓0 +19
Views 1.8K
Comments 1